<?xml version="1.0" encoding="utf-8"?>
<root>
  <l name="分类名称" value="网络软件|||网络辅助" />
  <l name="标题" value="12321" />
  <l name="关键字" value="" />
  <l name="时间" value="" />
  <l name="软件预览图" value="" />
  <l name="软件作者" value="" />
  <l name="厂商主页" value="" />
  <l name="系统演示" value="" />
  <l name="运行环境" value="" />
  <l name="软件语言" value="" />
  <l name="软件类型" value="" />
  <l name="授权形式" value="" />
  <l name="软件评价" value="" />
  <l name="文件类型" value="" />
  <l name="文件大小" value="" />
  <l name="下载地址" value="" />
  <l name="下载名称" value="" />
  <l name="软件简介" value="" />
  <l name="管理员用户名" value="nanawg" />
  <l name="软件介绍" value="" />
  <l name="软件图标" value="" />
  <l name="软件大图" value="" />
  <l name="插件对应ID" value="" />
  <l name="首字母" value="" />
  <l name="MD5" value="" />
</root>